milk {baseline} | R Documentation

## MALDI-TOF mass spectra

### Description

Matrix of 45 spectra of 21451 m/z values from MALDI-TOF on mixed milk samples.

### Usage

    data(milk)

### Format

A data frame with 45 observations on the following 2 variables.

`cow`

  a numeric vector

`spectra`

  a matrix with 21451 columns

### Details

`cow` is the concentration of cow milk in mixed samples of cow, goat, and ewe milk.

### References

Kristian Hovde Liland, Bjørn-Helge Mevik, Elling-Olav Rukke, Trygve Almøy, Morten Skaugen and Tomas Isaksson (2009) Quantitative whole spectrum analysis with MALDI-TOF MS, Part I: Measurement optimisation. Chemometrics and Intelligent Laboratory Systems, 96(2), 210–218.

### Examples

    data(milk)
    ## Not run:
    plot(milk$spectra[1,], type = "l")

    ## End(Not run)

[Package baseline version 1.2-1 Index]